# Function deleteId

- deleteId(id, options?): Promise<void>

- #### Parameters

  - id: Id
  - options: {
    name?: string;
    returning?: string;
    table?: string;
    variables?: any;
    } = ...

    - ##### `Optional` name?: string

    - ##### `Optional` returning?: string

    - ##### `Optional` table?: string

    - ##### `Optional` variables?: any

  #### Returns Promise<void>

  - Defined in work/deeplinks/deeplinks/imports/handlers.ts:194